﻿@font-face
{font-family:OpenSans-Bold;
src: url(../Fonts/OpenSans-Bold.ttf);}

@font-face
{font-family:OpenSans-BoldItalic;
src: url(../Fonts/OpenSans-BoldItalic.ttf);}

@font-face
{font-family:OpenSans-CondBold;
src: url(../fonts/OpenSans-CondBold.ttf);}

@font-face
{font-family:OpenSans-CondLight;
src: url(../fonts/OpenSans-CondLight.ttf);}

@font-face
{font-family:OpenSans-CondLightItalic;
src: url(../fonts/OpenSans-CondLightItalic.ttf);}

@font-face
{font-family:OpenSans-ExtraBold;
src: url(../fonts/OpenSans-ExtraBold.ttf);}

@font-face
{font-family:OpenSans-ExtraBoldItalic;
src: url(../fonts/OpenSans-ExtraBoldItalic.ttf);}

@font-face
{font-family:OpenSans-Italic;
src: url(../fonts/OpenSans-Italic.ttf);}

@font-face
{font-family:OpenSans-Light;
src: url(../fonts/OpenSans-Light.ttf);}

@font-face
{font-family:OpenSans-LightItalic;
src: url(../fonts/OpenSans-LightItalic.ttf);}

@font-face
{font-family:OpenSans-Regular;
src: url(../fonts/OpenSans-Regular.ttf);}

@font-face
{font-family:OpenSans-Semibold;
src: url(../fonts/OpenSans-Semibold.ttf);}

@font-face
{font-family:OpenSans-SemiboldItalic;
src: url(../fonts/OpenSans-SemiboldItalic.ttf);}


body 
{ background-image: url("../images/bg.png");
   background-repeat: repeat-x repeat-y;
          background-color:#635043;
          font-size:16px;
          font-family:OpenSans-Light;
    margin:0;
    padding:0;
    color:#ffffff;
}
p{color:#ffffff;}

strong{font-family:OpenSans-Semibold;}

.bold-italic{font-family:OpenSans-SemiboldItalic;}
header
{
    width:100%;
    float:left;}

.absolute
{
    position:absolute;
     width:100%;
      z-index:999999;
}

.logo
{ 
 background-repeat: no-repeat;
 margin:0 auto ;
 text-align:center;
    padding:0;
    padding-bottom:1%;
    width:60%;
 
}
 a.order-btn-top{background-image: url("../images/transparent-menu-bg.png");
                background-repeat: repeat;
                width:auto;
				display:block;
                padding:1%;
				top:1%;
				position:absolute;
				right:24%;
				color: #ffffd5;
    font-family: OpenSans-Semibold;
	text-transform:uppercase;
    font-size:16px;}
 a.order-btn-two{background:#ffb400;
                width:180px;
				display:block;
                padding:5px;
				color: #fff;
				margin:0 auto;
    font-family: OpenSans-Semibold;
    font-size:16px;}	
	

.col-sm-12 h1{color:#ffffd5;
          text-align:center;
          font-family:OpenSans-Semibold;
           font-size:36px;
           margin-top:0;
            margin-bottom:5px;}
           
 .col-sm-12 h2{color:#ffffff;
          text-align:center;
           font-family:OpenSans-Semibold;
           font-size:28px;
           margin-top:0;
           margin-bottom:0;}
           
.col-sm-12 h3{color:#ffffff;
          text-align:center;
           font-family:OpenSans-Semibold;
           font-size:28px;
             margin-top:40px;
            margin-bottom:1px;}
           
.col-sm-12 p{color:#ffffff;
          text-align:center;
          font-weight:bold;
            font-family:OpenSans-Light;
            margin-bottom:1px;
           font-size:20px;}
           
   span.home-link
   {

 background-repeat: no-repeat;
 display:inline-block;
 float:left;
 width:46px;}
  
  
 .navbar-default .navbar-nav>li>a{ font-family:OpenSans-Semibold;
                                   text-transform:uppercase;
                                   font-size:16px;
                                   } 


h1.section-header{ font-family:OpenSans-Semibold;
                   text-align:center;
            font-size:70px;
            margin-top:4%;
            margin-bottom:2%;}
            
.special-inside{background-image: url("../images/transparent-menu-bg.png");
                background-repeat: repeat;
                padding:3%;
                                   } 
								   
								                      .bgtransparent-inside{background-image: url("../images/transparent-menu-bg.png");
                background-repeat: repeat;
                width:50.3%;
                padding:3%;
                margin:0 auto;
                                   } 
                                   
                                   .bgtransparent-inside{background-image: url("../images/transparent-menu-bg.png");
                background-repeat: repeat;
                width:50.3%;
                padding:3%;
                margin:0 auto;
                                   } 
                                   
   .col-sm-6 h1
   { font-family:OpenSans-Light;
     font-weight:normal;
       color:#ffb400;
       font-size:33px;
       text-align:center;
       text-transform:uppercase;}
       
         .col-sm-6 p
   { font-family:OpenSans-Light;
       color:#ffffff;
       text-align:center;
       font-size:22px;
    }
    
            .col-sm-6 h2
   { font-family:OpenSans-Light;
     font-weight:normal;
       color:#ffffff;
       text-align:center;
       font-size:13px;
    }
    
               .col-sm-6 h3
   { font-family:OpenSans-Semibold;
       color:#ffffff;
       font-size:30px;
       text-align:center;
    }
    
       .col-sm-4 h5
   { font-family:OpenSans-Semibold;
     font-weight:normal;
     text-align:right;
       color:#ffb400;
       font-size:30px;
       text-transform:uppercase;}
       
           .col-sm-4 h6
   { font-family:OpenSans-Semibold;
     font-weight:normal;
     text-align:right;
       color:#ffffff;
       font-size:20px;
      }
    
                 h4.special-note
   { font-family:OpenSans-Semibold;
       color:#ffffff;
       font-size:30px;
       border-top:2px dotted #ffffff;
        border-bottom:2px dotted #ffffff;
        width: 100%;
        margin-top:2%;
        padding:2%;
    }
    
    span.small{ color:#ffffff;
        font-family:OpenSans-Light;
     font-weight:normal;
       font-size:20px;}
       
       .menu-inside{background-image: url("../images/transparent-menu-bg.png");
                background-repeat: repeat;
                padding:2% 1%; } 
       

article{background-image: url("../images/transparent-menu-bg.png");
                background-repeat: repeat;
                padding:3%;
                margin-bottom:5%;
                                   }   
                                   
 .col-sm-4 article h1
   {  font-family:OpenSans-Semibold;
     font-weight:normal;
       color:#ffb400;
       font-size:20px;
       text-align:center;
       text-transform:uppercase;}
       
.col-sm-9
{
    text-align:left;
    margin-bottom:3%;}
    
    .col-sm-3
{
    text-align:right;
      margin-bottom:3%;}
      
          .col-sm-8
{
    text-align:left;
      margin-bottom:3%;}
          .col-sm-2
{
    text-align:right;
      margin-bottom:3%;}
      
      span.small-two{ color:#ffffff;
        font-family:OpenSans-Light;
     font-weight:normal;
       font-size:13px;}
       
       .send-btn
       { font-family:OpenSans-Semibold;
           background-color:#321901;
           font-size:12;
           display:block;
           border:none;
           width:auto;
           text-align:center;
           text-transform:uppercase;
           padding:1% 3.5%;}
           
           #toTop {
    background: rgba(0, 0, 0, 0) url("../images/move-up.png") no-repeat scroll 0 0;
    border: medium none;
    bottom: 10px;
    display: none;
    height: 48px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-decoration: none;
    text-indent: 100%;
    width: 48px;
    z-index:999999;
}

footer
{ background-color:#321901;
           font-size:12;
           display:block;
            width:100%;
            text-align:center;
            padding:0.5%;
    }
  .nav-border-mobi{  display:none;}  
    .nav-border{    border-top:1px solid #ffffff;
    border-bottom:1px solid #ffffff;
    display:block;
    margin:0 auto;
    height:60px;
    padding:6px 10px;
    width:47%;
    position:relative;
    z-index:999999;}
 .nav-border-mobi{ display:none;}   
     nav ul
     {
         margin-bottom:0;}
nav ul li
{display:inline-block;
   float:left;
    list-style:none;
     padding-left:3%;
      padding-right:3%;}
    
    nav ul li a
{font-family:OpenSans-Semibold;
 font-size:20px;
    display:inline-block;
     float:left;
    line-height:37px;
    width:auto;
      margin-top:4%;
      margin-bottom:4%;
   
}


 nav ul li a:hover
 {
     text-decoration:none;}
 
 
      nav#mobile { display:none;}
	  



  @media only screen and (max-width :1024px) {   
    a.order-btn-top{
				top:0.3%;
				position:absolute;
				right:15%;}
   .col-sm-6 h1{ font-size:29px;}
   
   .col-sm-6 p{font-size:17px;}
  
           
   span.home-link{width:32px;}
   
   
   article{padding-left:4%; padding-right:11%;}
   
 
     .nav-border{ display:none;}
  .nav-border-mobi
{    border-top:1px solid #fff;
      border-bottom:1px solid #fff;
    display:block;
    margin:0 auto;
    height:50px;
    padding:6px 10px;
    width:60%;
    position:relative;
    z-index:999999;}
    
    nav ul li a.mobi-text
    {line-height:25px;
        font-size:15px;}
        
         nav ul li {padding-left:1%; padding-right:1%;}
         
           .bgtransparent-inside{
                width:70%;
                padding:1%;
                margin:0 auto;
                                   }

   }
   
   @media only screen and (max-width : 480px) { 
     
    a.order-btn-top{display:none;} 
	
     .nav-border{ display:none;}
      nav#mobile {top:66px;}
 

    
    h1.section-header
    {
        font-size:30px;}
        
        .col-sm-12 h1
        {margin-top:14px;
           font-size:32px;}
           
 .col-sm-12 h2{
           font-size:32px;}
           
.col-sm-12 h3{
           font-size:26px;}
           
.col-sm-12 p{
           font-size:13px;}
           
 .col-sm-6 h1
   { 
       font-size:23px;
     }
       
         .col-sm-6 p
   { 
       font-size:13px;
    }
    
            .col-sm-6 h2
   { 
       font-size:11px;
    }
    
               .col-sm-6 h3
   {  font-size:20px; }
    
       .col-sm-4 h5
   { font-size:20px;
      }
       
           .col-sm-4 h6
   { 
       font-size:16px;
      }

    
    h4.special-note {font-size:18px;
      }
    
     span.small{font-size:14px;}      
    
    .nav-border{ display:none;}
  .nav-border-mobi
{    border:none;
    display:block;
    margin:0 auto;
    height:60px;
    padding:6px 10px;
    width:70%;
    position:relative;
    z-index:999999;}
    nav ul li{width:100%;}
    nav ul li a.mobi-text
    {line-height:25px;
        font-size:15px;} 
        
        .logo
        {
            width:100%;}
            
                                .bgtransparent-inside{
                width:100%;
                padding:1%;
                margin:0 auto;
                                   } }
								   
								   
.category
{ 
 color: #ffb400;

}